﻿:root {
    --spcol1: #262626;
    --spcol2: #777;
    --spcol3: #666;
    --spcol4: #444;
    --spcol5: #ababab;
    --spcol6: #92c0e0;
    --spcol8: rgba(255,255,255,0.85);
    --spcol9: #c6c6c6;
    --spcol10: #e1e1e1;
    --spcol11: #fdfdfd;
    --spcol12: #2a8dd4;
    --spcol15: #004D85;
}

body {
    font-family: "Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
    font-size: var(--f13);
    margin: 0;
    background-color: white;
    background-size: cover;
    background-repeat: no-repeat;
}

h1 {
    font-size: 2.3em;
    color: var(--spcol2);
    font-weight: 200;
}

h2 {
    font-size: 1.46em;
    color: var(--spcol1);
    font-weight: 300;
}

h3 {
    font-size: 1.15em;
    color: var(--spcol1);
    font-weight: 300;
}

h4 {
    font-weight: normal;
    font-size: 1em;
    color: var(--spcol1);
}

h5 {
    font-weight: normal;
    font-size: 1em;
}

h6 {
    font-weight: normal;
    font-size: 1em;
}

img {
    -webkit-tap-highlight-color: transparent;
}

iframe {
    border: none;
}

hr {
    border-width: 0;
    border-top: 1px solid var(--spcol9);
}

table {
    border-width: 0;
}

input,
label,
button,
option {
    vertical-align: middle;
}

select {
    font-family: inherit;
    font-size: inherit;
    vertical-align: middle;
    border: 1px solid var(--spcol5);
    background-color: var(--spcol8);
    color: var(--spcol4);
}

textarea {
    font-family: inherit;
    font-size: inherit;
    vertical-align: middle;
    overflow: auto;
    border: 1px solid var(--spcol5);
    background-color: var(--spcol8);
    color: var(--spcol4);
    padding: 2px 5px;
}

input:where(:is([type=pasword], [type=text], [type=file]))
{
    color: var(--spcol4);
    padding: 2px 5px;
}

input:where(:is([type=password], [type=text], [type=number])):focus,
select:focus,
textarea:focus {
    border-color: var(--spcol12);
}

input:where(:is([type=password], [type=text], [type=file], [type=number])):hover,
textarea:hover {
    border-color: var(--spcol6);
}

:is(input:where([type]), button, select, textarea)[disabled]
{
    color: var(--disabled-color);
    border-color: var(--spcol10);
    background-color: var(--spcol11);
}

a:visited {
    color: var(--visited-link-color);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
    color: var(--spcol15);
}

a {
    text-decoration: none;
}

.ms-formvalidation {
    color: var(--validation-error-color);
}

@media print {
    body {
        overflow: visible;
    }
}

li.hover {
    position: relative;
}

.ms-standardheader {
    font-size: 1em;
    margin: 0;
    text-align: left;
    font-weight: normal;
}

.ms-formlabel {
    white-space: nowrap;
    font-weight: normal;
    padding: 6px 5px 6px 0;
}

.ms-formlabel h3.ms-standardheader {
    font-weight: normal;
}

.ms-formbody {
    background: transparent;
}

.ms-sectionline {
    font-size: 0;
}

.ms-sectionline > img:first-child {
    display: none;
}

.ms-gb, .ms-gb2 {
    color: var(--spcol4);
}

.ms-gb a, .ms-gb2 a {
    color: var(--spcol2);
}

.ms-gb {
    border-bottom: 1px solid var(--spcol5);
    height: 22px;
    font-weight: bold;
    padding-bottom: 3px;
}

.ms-gb .ms-vb2 {
    font-weight: normal;
}

.ms-gb2 {
    height: 22px;
    color: var(--spcol2);
    padding-bottom: 3px;
}

.ms-vb2 {
    color: var(--spcol4);
    vertical-align: top;
}

.ms-vb2 a:link {
    text-decoration: none;
}

.ms-vb2 a:hover {
    text-decoration: underline;
}

.ms-vb2 a:visited {
    color: var(--unvisited-link-color);
    text-decoration: none;
}

.ms-vb2 a:visited:hover {
    color: var(--unvisited-link-color);
    text-decoration: underline;
}

.ms-vb2 {
    padding: 4px 8px 4px 4px;
}

.ms-toolbar {
    color: var(--spcol3);
}

table.ms-toolbar {
    height: 45px;
    border: none;
}

a:where([href]) {
    color: var(--unvisited-link-color);
}

a:where([href]:visited) {
    color: var(--visited-link-color);
}

.multiselect-option * {
    vertical-align: unset;
}